<?php

//-----Если не index.php-----//
if ($_SERVER['PHP_SELF'] != '/index.php') {
echo '<div class="podmenu">
<img src="'.$HOME.'/images/home.png" alt="home" title="На главную" /> <a href="'.$HOME.'">На Главную</a></div>';
}

echo '<div class="menu"><img src ="/images/onl.png" alt="home" /> В сети: <a href="'.$HOME.'/online">'.mysql_result(mysql_query("SELECT COUNT(*) FROM `users` WHERE `viz` > '".(time()-360)."'"),0).'</a></div>';

/* Переменная вывода настроек сайта */
$sql = mysql_fetch_assoc(mysql_query("SELECT * FROM `settings` WHERE `id` = '1'"));
//-----Выводим копирайт-----//
echo '<a href="http://ligawm.ru/"><div class="p_t_v11">Ген. '.round(microtime(1) - $t, 4).' сек.<br>';
echo '© LigaWM.Ru 2014</a></div> <a href="http://statup.ru/go/15"><img src="http://statup.ru/imageOther/15" alt="StatUp.Ru"/></a> <a href="http://GEGT0P.RU/go/13"><img src="http://GEGT0P.RU/imageOther/13" alt="StatUp.Ru"/></a>';
echo '</body></html>';
?>